[SciPy-user] weave problem on ubuntu 8.10

Fernando Perez fperez.net@gmail....
Mon Nov 17 20:13:10 CST 2008


Hi Kristian,

On Mon, Nov 17, 2008 at 8:42 AM, Kristian Hans Sandberg
<Kristian.Sandberg@colorado.edu> wrote:
> That's exactly the problem I wrote about a couple of days ago (with topic "weave/blitz problem"). It's listed as Ticket # 739 in the scipy trac system:
>
> http://www.scipy.org/scipy/scipy/ticket/739
>
> This seems to happen with g++ version 4.3. As a temporary fix, I installed g++ version 4.2, and then it worked.

Thanks, I added this as a note to the ticket so others find the right
workaround, until a fix goes in.

Cheers,

f


More information about the SciPy-user mailing list